/* Class = "NSTextFieldCell"; title = "          \n"; ObjectID = "3GA-ux-tTp"; */
"3GA-ux-tTp.title" = "          \n";

/* Class = "NSMenuItem"; title = "Seek Start Time In Player"; ObjectID = "4C6-GI-Pua"; */
"4C6-GI-Pua.title" = "開始時間に移動";

/* Class = "NSMenuItem"; title = "Copy End Time From Player"; ObjectID = "54s-xa-Y0k"; */
"54s-xa-Y0k.title" = "動画から終了時間を取得";

/* Class = "NSTableColumn"; headerCell.title = "Start"; ObjectID = "aRP-l1-ZrV"; */
"aRP-l1-ZrV.headerCell.title" = "開始";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BlV-oV-TE9"; */
"BlV-oV-TE9.title" = "Text Cell";

/* Class = "NSTextField"; ibShadowedToolTip = "Time to increase or decrease. This must be in 00:00:00,000 format."; ObjectID = "f7y-yL-i83"; */
"f7y-yL-i83.ibShadowedToolTip" = "増減する時間。00:00:00,000 の形式で入力します";

/* Class = "NSTableColumn"; headerCell.title = "Subtitles"; ObjectID = "FbZ-uA-DQH"; */
"FbZ-uA-DQH.headerCell.title" = "字幕";

/* Class = "NSTextFieldCell"; title = "Wrong Format. Must be in 00:00:00,000 style."; ObjectID = "gLh-Ot-IC4"; */
"gLh-Ot-IC4.title" = "形式が不正です。00:00:00,000 の形にする必要があります。";

/* Class = "NSWindow"; title = "Window"; ObjectID = "ieg-nb-480"; */
"ieg-nb-480.title" = "ウインドウ";

/* Class = "NSSegmentedCell"; KhA-aB-FHE.ibShadowedToolTips[0] = "Add a table row"; ObjectID = "KhA-aB-FHE"; */
"KhA-aB-FHE.ibShadowedToolTips[0]" = "表組に行を追加";

/* Class = "NSSegmentedCell"; KhA-aB-FHE.ibShadowedToolTips[1] = "Remove selected rows"; ObjectID = "KhA-aB-FHE"; */
"KhA-aB-FHE.ibShadowedToolTips[1]" = "選択行を削除";

/* Class = "NSMenuItem"; title = "Seek End Time In Player"; ObjectID = "Nfa-hh-uUq"; */
"Nfa-hh-uUq.title" = "終了時間に移動";

/* Class = "NSWindow"; title = "Window"; ObjectID = "o20-RJ-dMp"; */
"o20-RJ-dMp.title" = "ウインドウ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "pXp-08-Gaw"; */
"pXp-08-Gaw.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "RCm-R9-pxQ"; */
"RCm-R9-pxQ.title" = "OK";

/* Class = "NSMenuItem"; title = "Copy Start Time From Player"; ObjectID = "Rgl-uA-hJt"; */
"Rgl-uA-hJt.title" = "動画から開始時間を取得";

/* Class = "NSMenuItem"; title = "-"; ObjectID = "rjT-gS-z4W"; */
"rjT-gS-z4W.title" = "減少";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RTY-51-7mC"; */
"RTY-51-7mC.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "+"; ObjectID = "Sgg-YC-B00"; */
"Sgg-YC-B00.title" = "増加";

/* Class = "NSTextFieldCell"; title = "Burning Subtitles…"; ObjectID = "Tjs-9l-9If"; */
"Tjs-9l-9If.title" = "字幕の焼き付け中…";

/* Class = "NSTableColumn"; headerCell.title = "End"; ObjectID = "uud-HT-NTc"; */
"uud-HT-NTc.headerCell.title" = "終了";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vEc-34-cbL"; */
"vEc-34-cbL.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "ウインドウ";

